[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvirt-ci] Build failed in Jenkins: libvirt-master- rpm » libvirt-fedora-28 #1055



See <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/1055/display/redirect>

------------------------------------------
[...truncated 4.23 MB...]
Provides: libvirt-daemon-driver-storage-iscsi = 4.5.0-1.fc28 libvirt-daemon-driver-storage-iscsi(x86-64) = 4.5.0-1.fc28 libvirt_storage_backend_iscsi.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-mpath-4.5.0-1.fc28.x86_64
Provides: libvirt-daemon-driver-storage-mpath = 4.5.0-1.fc28 libvirt-daemon-driver-storage-mpath(x86-64) = 4.5.0-1.fc28 libvirt_storage_backend_mpath.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdevmapper.so.1.02(DM_1_02_97)(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-gluster-4.5.0-1.fc28.x86_64
Provides: libvirt-daemon-driver-storage-gluster = 4.5.0-1.fc28 libvirt-daemon-driver-storage-gluster(x86-64) = 4.5.0-1.fc28 libvirt_storage_backend_gluster.so()(64bit) libvirt_storage_file_gluster.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgfapi.so.0()(64bit) libgfapi.so.0(GFAPI_3.4.0)(64bit) libgfrpc.so.0()(64bit) libgfxdr.so.0()(64bit) libglusterfs.so.0()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libuuid.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-rbd-4.5.0-1.fc28.x86_64
Provides: libvirt-daemon-driver-storage-rbd = 4.5.0-1.fc28 libvirt-daemon-driver-storage-rbd(x86-64) = 4.5.0-1.fc28 libvirt_storage_backend_rbd.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) librados.so.2()(64bit) librbd.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-sheepdog-4.5.0-1.fc28.x86_64
Provides: libvirt-daemon-driver-storage-sheepdog = 4.5.0-1.fc28 libvirt-daemon-driver-storage-sheepdog(x86-64) = 4.5.0-1.fc28 libvirt_storage_backend_sheepdog.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-zfs-4.5.0-1.fc28.x86_64
Provides: libvirt-daemon-driver-storage-zfs = 4.5.0-1.fc28 libvirt-daemon-driver-storage-zfs(x86-64) = 4.5.0-1.fc28 libvirt_storage_backend_zfs.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-4.5.0-1.fc28.x86_64
Processing files: libvirt-daemon-driver-qemu-4.5.0-1.fc28.x86_64
Provides: config(libvirt-daemon-driver-qemu) = 4.5.0-1.fc28 libvirt-daemon-driver-qemu = 4.5.0-1.fc28 libvirt-daemon-driver-qemu(x86-64) = 4.5.0-1.fc28 libvirt_driver_qemu.so()(64bit)
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_4.1.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-lxc-4.5.0-1.fc28.x86_64
Provides: config(libvirt-daemon-driver-lxc) = 4.5.0-1.fc28 libvirt-daemon-driver-lxc = 4.5.0-1.fc28 libvirt-daemon-driver-lxc(x86-64) = 4.5.0-1.fc28 libvirt_driver_lxc.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libblkid.so.1()(64bit) libblkid.so.1(BLKID_2.15)(64bit) libblkid.so.1(BLKID_2.17)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libfuse.so.2()(64bit) libfuse.so.2(FUSE_2.2)(64bit) libfuse.so.2(FUSE_2.5)(64bit) libfuse.so.2(FUSE_2.6)(64bit) libfuse.so.2(FUSE_2.8)(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libtirpc.so.3(TIRPC_0.3.0)(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-uml-4.5.0-1.fc28.x86_64
Provides: config(libvirt-daemon-driver-uml) = 4.5.0-1.fc28 libvirt-daemon-driver-uml = 4.5.0-1.fc28 libvirt-daemon-driver-uml(x86-64) = 4.5.0-1.fc28 libvirt_driver_uml.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-vbox-4.5.0-1.fc28.x86_64
Provides: libvirt-daemon-driver-vbox = 4.5.0-1.fc28 libvirt-daemon-driver-vbox(x86-64) = 4.5.0-1.fc28 libvirt_driver_vbox.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.6.12)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-libxl-4.5.0-1.fc28.x86_64
Provides: config(libvirt-daemon-driver-libxl) = 4.5.0-1.fc28 libvirt-daemon-driver-libxl = 4.5.0-1.fc28 libvirt-daemon-driver-libxl(x86-64) = 4.5.0-1.fc28 libvirt_driver_libxl.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxenlight.so.4.10()(64bit) libxenstore.so.3.0()(64bit) libxentoollog.so.1()(64bit) libxentoollog.so.1(VERS_1.0)(64bit) libxlutil.so.4.10()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Obsoletes: libvirt-daemon-driver-xen < 4.3.0
Processing files: libvirt-daemon-qemu-4.5.0-1.fc28.x86_64
Processing files: libvirt-daemon-kvm-4.5.0-1.fc28.x86_64
Processing files: libvirt-daemon-lxc-4.5.0-1.fc28.x86_64
Processing files: libvirt-daemon-uml-4.5.0-1.fc28.x86_64
Processing files: libvirt-daemon-xen-4.5.0-1.fc28.x86_64
Processing files: libvirt-daemon-vbox-4.5.0-1.fc28.x86_64
Processing files: libvirt-client-4.5.0-1.fc28.x86_64
Provides: config(libvirt-client) = 4.5.0-1.fc28 libvirt-client = 4.5.0-1.fc28 libvirt-client(x86-64) = 4.5.0-1.fc28
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires(postun): /bin/sh
Requires: /bin/sh libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreadline.so.7()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt-lxc.so.0()(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.4)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_2.0.0)(64bit) libvirt-qemu.so.0()(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.1.4)(64bit) libvirt.so.0(LIBVIRT_0.1.5)(64bit) libvirt.so.0(LIBVIRT_0.1.9)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.10.2)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.2.1)(64bit) libvirt.so.0(LIBVIRT_0.2.3)(64bit) libvirt.so.0(LIBVIRT_0.3.0)(64bit) libvirt.so.0(LIBVIRT_0.3.2)(64bit) libvirt.so.0(LIBVIRT_0.3.3)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.4.5)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.6.3)(64bit) libvirt.so.0(LIBVIRT_0.6.4)(64bit) libvirt.so.0(LIBVIRT_0.7.0)(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_0.7.5)(64bit) libvirt.so.0(LIBVIRT_0.7.7)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.8.1)(64bit) libvirt.so.0(LIBVIRT_0.8.2)(64bit) libvirt.so.0(LIBVIRT_0.8.5)(64bit) libvirt.so.0(LIBVIRT_0.8.6)(64bit) libvirt.so.0(LIBVIRT_0.8.8)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.10)(64bit) libvirt.so.0(LIBVIRT_0.9.11)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.4)(64bit) libvirt.so.0(LIBVIRT_0.9.5)(64bit) libvirt.so.0(LIBVIRT_0.9.7)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_0.9.9)(64bit) libvirt.so.0(LIBVIRT_1.0.0)(64bit) libvirt.so.0(LIBVIRT_1.0.1)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.3)(64bit) libvirt.so.0(LIBVIRT_1.0.5)(64bit) libvirt.so.0(LIBVIRT_1.1.0)(64bit) libvirt.so.0(LIBVIRT_1.1.1)(64bit) libvirt.so.0(LIBVIRT_1.1.3)(64bit) libvirt.so.0(LIBVIRT_1.2.1)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.12)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.15)(64bit) libvirt.so.0(LIBVIRT_1.2.16)(64bit) libvirt.so.0(LIBVIRT_1.2.17)(64bit) libvirt.so.0(LIBVIRT_1.2.19)(64bit) libvirt.so.0(LIBVIRT_1.2.3)(64bit) libvirt.so.0(LIBVIRT_1.2.5)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.7)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_1.2.9)(64bit) libvirt.so.0(LIBVIRT_1.3.3)(64bit) libvirt.so.0(LIBVIRT_2.0.0)(64bit) libvirt.so.0(LIBVIRT_2.2.0)(64bit) libvirt.so.0(LIBVIRT_3.0.0)(64bit) libvirt.so.0(LIBVIRT_3.1.0)(64bit) libvirt.so.0(LIBVIRT_3.4.0)(64bit) libvirt.so.0(LIBVIRT_3.7.0)(64bit) libvirt.so.0(LIBVIRT_3.9.0)(64bit) libvirt.so.0(LIBVIRT_4.4.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-libs-4.5.0-1.fc28.x86_64
Executing(%license): /bin/sh -e /var/tmp/rpm-tmp.Bx7uuz
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ LICENSEDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64/usr/share/licenses/libvirt-libs>
+ export LC_ALL=C
+ LC_ALL=C
+ export LICENSEDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64/usr/share/licenses/libvirt-libs>
+ cp -pr COPYING <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64/usr/share/licenses/libvirt-libs>
+ cp -pr COPYING.LESSER <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64/usr/share/licenses/libvirt-libs>
+ exit 0
Provides: config(libvirt-libs) = 4.5.0-1.fc28 libvirt-admin.so.0()(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_2.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_3.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_4.5.0)(64bit) libvirt-libs = 4.5.0-1.fc28 libvirt-libs(x86-64) = 4.5.0-1.fc28 libvirt-lxc.so.0()(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.4)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_2.0.0)(64bit) libvirt-qemu.so.0()(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.0.5)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.1.4)(64bit) libvirt.so.0(LIBVIRT_0.1.5)(64bit) libvirt.so.0(LIBVIRT_0.1.9)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.10.2)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.2.1)(64bit) libvirt.so.0(LIBVIRT_0.2.3)(64bit) libvirt.so.0(LIBVIRT_0.3.0)(64bit) libvirt.so.0(LIBVIRT_0.3.2)(64bit) libvirt.so.0(LIBVIRT_0.3.3)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.4.2)(64bit) libvirt.so.0(LIBVIRT_0.4.5)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.6.3)(64bit) libvirt.so.0(LIBVIRT_0.6.4)(64bit) libvirt.so.0(LIBVIRT_0.7.0)(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_0.7.5)(64bit) libvirt.so.0(LIBVIRT_0.7.7)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.8.1)(64bit) libvirt.so.0(LIBVIRT_0.8.2)(64bit) libvirt.so.0(LIBVIRT_0.8.5)(64bit) libvirt.so.0(LIBVIRT_0.8.6)(64bit) libvirt.so.0(LIBVIRT_0.8.8)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.10)(64bit) libvirt.so.0(LIBVIRT_0.9.11)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.4)(64bit) libvirt.so.0(LIBVIRT_0.9.5)(64bit) libvirt.so.0(LIBVIRT_0.9.7)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_0.9.9)(64bit) libvirt.so.0(LIBVIRT_1.0.0)(64bit) libvirt.so.0(LIBVIRT_1.0.1)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.3)(64bit) libvirt.so.0(LIBVIRT_1.0.5)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.1.0)(64bit) libvirt.so.0(LIBVIRT_1.1.1)(64bit) libvirt.so.0(LIBVIRT_1.1.3)(64bit) libvirt.so.0(LIBVIRT_1.2.1)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.12)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.15)(64bit) libvirt.so.0(LIBVIRT_1.2.16)(64bit) libvirt.so.0(LIBVIRT_1.2.17)(64bit) libvirt.so.0(LIBVIRT_1.2.19)(64bit) libvirt.so.0(LIBVIRT_1.2.3)(64bit) libvirt.so.0(LIBVIRT_1.2.5)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.7)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_1.2.9)(64bit) libvirt.so.0(LIBVIRT_1.3.3)(64bit) libvirt.so.0(LIBVIRT_2.0.0)(64bit) libvirt.so.0(LIBVIRT_2.2.0)(64bit) libvirt.so.0(LIBVIRT_3.0.0)(64bit) libvirt.so.0(LIBVIRT_3.1.0)(64bit) libvirt.so.0(LIBVIRT_3.4.0)(64bit) libvirt.so.0(LIBVIRT_3.7.0)(64bit) libvirt.so.0(LIBVIRT_3.9.0)(64bit) libvirt.so.0(LIBVIRT_4.1.0)(64bit) libvirt.so.0(LIBVIRT_4.4.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdevmapper.so.1.02(DM_1_02_97)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libnl-3.so.200()(64bit) libnl-3.so.200(libnl_3)(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libnuma.so.1(libnuma_1.2)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libtirpc.so.3(TIRPC_0.3.0)(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.2)(64bit) libxml2.so.2(LIBXML2_2.5.4)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-admin-4.5.0-1.fc28.x86_64
Provides: libvirt-admin = 4.5.0-1.fc28 libvirt-admin(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreadline.so.7()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt-admin.so.0()(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_2.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_3.0.0)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-bash-completion-4.5.0-1.fc28.x86_64
Provides: libvirt-bash-completion = 4.5.0-1.fc28 libvirt-bash-completion(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: libvirt-wireshark-4.5.0-1.fc28.x86_64
Provides: libvirt-wireshark = 4.5.0-1.fc28 libvirt-wireshark(x86-64) = 4.5.0-1.fc28 libvirt.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) libtirpc.so.3()(64bit) libtirpc.so.3(TIRPC_0.3.0)(64bit) rtld(GNU_HASH)
Processing files: libvirt-login-shell-4.5.0-1.fc28.x86_64
Provides: config(libvirt-login-shell) = 4.5.0-1.fc28 libvirt-login-shell = 4.5.0-1.fc28 libvirt-login-shell(x86-64) = 4.5.0-1.fc28
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libselinux.so.1()(64bit) libtirpc.so.3()(64bit) libtirpc.so.3(TIRPC_0.3.0)(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) rtld(GNU_HASH)
Processing files: libvirt-devel-4.5.0-1.fc28.x86_64
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.66Q4yW
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ DOCDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64/usr/share/doc/libvirt-devel>
+ export LC_ALL=C
+ LC_ALL=C
+ export DOCDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64/usr/share/doc/libvirt-devel>
+ cp -pr docs/libvirt-api.xml <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64/usr/share/doc/libvirt-devel>
+ exit 0
Provides: libvirt-devel = 4.5.0-1.fc28 libvirt-devel(x86-64) = 4.5.0-1.fc28 pkgconfig(libvirt) = 4.5.0 pkgconfig(libvirt-admin) = 4.5.0 pkgconfig(libvirt-lxc) = 4.5.0 pkgconfig(libvirt-qemu) = 4.5.0
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/pkg-config libvirt-admin.so.0()(64bit) libvirt-lxc.so.0()(64bit) libvirt-qemu.so.0()(64bit) libvirt.so.0()(64bit) pkgconfig(libvirt)
Processing files: libvirt-lock-sanlock-4.5.0-1.fc28.x86_64
Provides: config(libvirt-lock-sanlock) = 4.5.0-1.fc28 libvirt-lock-sanlock = 4.5.0-1.fc28 libvirt-lock-sanlock(x86-64) = 4.5.0-1.fc28
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires: /bin/sh libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.30()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsanlock_client.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libwsman.so.1()(64bit) libwsman_client.so.4()(64bit) libwsman_curl_client_transport.so.1()(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-nss-4.5.0-1.fc28.x86_64
Provides: libnss_libvirt.so.2()(64bit) libnss_libvirt_guest.so.2()(64bit) libvirt-nss = 4.5.0-1.fc28 libvirt-nss(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libtirpc.so.3()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-debugsource-4.5.0-1.fc28.x86_64
Provides: libvirt-debugsource = 4.5.0-1.fc28 libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: libvirt-debuginfo-4.5.0-1.fc28.x86_64
Provides: libvirt-debuginfo = 4.5.0-1.fc28 libvirt-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 0176a9f83c1a59c128cdf6a62814ed7f4ce3800f debuginfo(build-id) = 1cd88820aa3c3e34191c366abb6c52ce253ee639 debuginfo(build-id) = 32b339bee19851130a5fb8bd6b0c256584b0a878 debuginfo(build-id) = 3bc107b1c85d358f88a4d7cbaae4a19a0ee64194 debuginfo(build-id) = ae111cf6505f51c3c9013f1d801e9b3d85522e06 libvirt-daemon-debuginfo = 4.5.0-1.fc28 libvirt-daemon-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-network-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 4db128f405e901f34396c28a48a23ad0cd64eebe debuginfo(build-id) = e6b53fcf425f46599a3d20a5c6198b1efa8672bc libvirt-daemon-driver-network-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-network-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-nwfilter-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 6d97601793fad6703edffd10d5378c3bc41668c0 libvirt-daemon-driver-nwfilter-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-nwfilter-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-nodedev-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 8db026a466a172ff507fa04bd6f585547f508a1f libvirt-daemon-driver-nodedev-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-nodedev-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-interface-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 8ad9854c32dd5edeb6aebfc5fb828e5d256bbc27 libvirt-daemon-driver-interface-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-interface-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-secret-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 0384db1e9aef123f36626942d8e476b8ee531905 libvirt-daemon-driver-secret-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-secret-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-core-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 21eb6cecc69241a17dca05bac09ff79a5cbc0c68 debuginfo(build-id) = 264f006a5fcf761c5e8c749856ccd664678f6fab debuginfo(build-id) = 9553ec7e384badb995ea6176b5df3b543406cd12 debuginfo(build-id) = d76d3f83c8ee43d0214eb1fce83e15f04dea4912 libvirt-daemon-driver-storage-core-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-core-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-logical-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 80c9ba1c4c40e0e1db60eebaef3fc18e09d5c36d libvirt-daemon-driver-storage-logical-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-logical-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-disk-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 89dddc39169740855f24e44a52b30170e0d2b424 libvirt-daemon-driver-storage-disk-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-disk-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-scsi-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = e063ca7ebfddf716863d0beebf8a5062db0101d2 libvirt-daemon-driver-storage-scsi-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-scsi-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-iscsi-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 74b668b7d1145628623b849ae4d4931a192320e0 libvirt-daemon-driver-storage-iscsi-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-iscsi-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-mpath-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 3c33d0281e58ddb3f36f6b8c2fcb0b22acd4e24e libvirt-daemon-driver-storage-mpath-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-mpath-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-gluster-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 02bf0abbe1a7de1440f441e93f07dfcacf9f4240 debuginfo(build-id) = ffc1cc833dc2339a1870433b6b0438eb3aab77da libvirt-daemon-driver-storage-gluster-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-gluster-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-rbd-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 6c5d4da4902226513873068a9c33d011e73a19ee libvirt-daemon-driver-storage-rbd-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-rbd-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-sheepdog-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = b191ca9504bdc0136b7fce791f96c18ae8651f72 libvirt-daemon-driver-storage-sheepdog-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-sheepdog-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-storage-zfs-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 1b2a34735e4f51f0adeb339a7c125b0ad034487d libvirt-daemon-driver-storage-zfs-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-storage-zfs-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-qemu-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 43b17f3dceb9b51931d2850f535ffbd5bdde3873 libvirt-daemon-driver-qemu-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-qemu-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-lxc-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 81d0406312cd9a43830b2304de841eade1fe2e63 debuginfo(build-id) = 91a010c2cc75f626bdb0fc7fbb330bca4f97b43d libvirt-daemon-driver-lxc-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-lxc-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-uml-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 0b5beb582c120474f1a72a5c6620485aec93abfa libvirt-daemon-driver-uml-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-uml-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-vbox-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = d33af0a4239d12a4b731855aa2508a513768ae9e libvirt-daemon-driver-vbox-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-vbox-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-daemon-driver-libxl-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 6f23bd2c051668066cca465a856c394564caf98a libvirt-daemon-driver-libxl-debuginfo = 4.5.0-1.fc28 libvirt-daemon-driver-libxl-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-client-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 04cde803d07c5861fb9dd12092c04a229d497f9f debuginfo(build-id) = d0db144c69405aa7cdec7e0d16de2b96fc123981 libvirt-client-debuginfo = 4.5.0-1.fc28 libvirt-client-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-libs-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 1ad9b8f207a3098a5f56f320e2825a7d28f0209f debuginfo(build-id) = 947a3c0538b58dfe56df3c7340af2061c2cf8f6b debuginfo(build-id) = a1cfedff76fdff479bcbb25f2caf48d7851fbcd1 debuginfo(build-id) = cbbcfca0c1511c896ec1bee219c1fc78f403ed34 libvirt-libs-debuginfo = 4.5.0-1.fc28 libvirt-libs-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-admin-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = d77bd408e4f2fc4448315b51cea7b9a7fdb1ea35 libvirt-admin-debuginfo = 4.5.0-1.fc28 libvirt-admin-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-wireshark-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = bf46aa954d25a0b3384577ae79eacdf24e92f549 libvirt-wireshark-debuginfo = 4.5.0-1.fc28 libvirt-wireshark-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-login-shell-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 817ad9f3a08bd1148379babff59e2b07e2744a13 libvirt-login-shell-debuginfo = 4.5.0-1.fc28 libvirt-login-shell-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-lock-sanlock-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 34dafe7a3b007b4f6205cbc3106b27507777c85f debuginfo(build-id) = aafd3c3bbad429139848111bb6ba839c6653e467 libvirt-lock-sanlock-debuginfo = 4.5.0-1.fc28 libvirt-lock-sanlock-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Processing files: libvirt-nss-debuginfo-4.5.0-1.fc28.x86_64
Provides: debuginfo(build-id) = 2a1416884d0e1984f309361cd6d4300e7b43388e debuginfo(build-id) = 708066b1e247f7fb3b487076f28f02009cc858c1 libvirt-nss-debuginfo = 4.5.0-1.fc28 libvirt-nss-debuginfo(x86-64) = 4.5.0-1.fc28
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: libvirt-debugsource(x86-64) = 4.5.0-1.fc28
Checking for unpackaged file(s): /usr/lib/rpm/check-files <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-fedora-28/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.fc28.x86_64>
error: Installed (but unpackaged) file(s) found:
   /usr/share/libvirt/schemas/nwfilter_params.rng
   /usr/share/libvirt/schemas/nwfilterbinding.rng


RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/share/libvirt/schemas/nwfilter_params.rng
   /usr/share/libvirt/schemas/nwfilterbinding.rng
Build step 'Execute shell' marked build as failure


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]